Subject: Sample CAMREC Revision

From: riffraff@n...
Date: Thu, 18 May 2000 03:21:18 -0500

This isn't an official Proposal of any sort, but I've gone through the
ruleset from the CAMREC point-of-view expounded by PaulWay and myself, and
produced a sample of what I think would be a good starting place for
revision. (Assuming we decide to revise in such a way - only PW and myself
have really expressed an opinion on the matter.) Also, don't be offended
if I've marked one of your Rules for removal - it doesn't mean it's not a
good rule, just that it doesn't fit the 'Real MC' theme. Likewise, there's
a number of rules I personally don't like, that stay nevertheless for being
thematically fitting.

This only encompasses Section 1 of the rules, the rest being the Nomic
Rules and alternate/variant Games.

Section 1.0 - Mornington Crescent - Keep
Section 1.1 - The Game - Keep
Section 1.2 - The Game State Document - Keep
Section 1.3 - Turn-Taking - Keep
Section 1.4 - Tokens and Possessions
1.4.1 - Token Gesture - Keep
1.4.19 - Token Tracking - Keep
1.4.20 - Token Collection Table - Keep
1.4.18 - The Emporium
Keep all text outside the chart. Remove all items in the
chart apart from:
All Day Rover
Hat
Knerdling Stick
Money Belt
Spanger
<Station> Stub
Zone Passes
Food Items
Magnifier

Note that these all require more discussion to determine
actual appropriateness and what revisions may be needed. In particular, I
think the Hard Hat should be kept, simply because it's such an intuitive
device in conjunction with Lines Under Construction. The other Hats are
nice ruleswise - perhaps they could be Podumes instead? Notes on Food
Items further down.
1.4.12 - The Luggage - Keep
1.4.22 - Discarding Possessions - Keep
1.4.9 - Hoard of the Things - Keep
1.4.23 - Unique Opportunity - Keep
1.4.6 - You Can Leave Your Hat On - Keep, pending discussion
1.4.7 - Suspect Packages - Remove
1.4.10 - This Token Has a Cash Value... - Keep
1.4.15 - You Got a Light Mac? - Remove, but discuss
possibility of reviving the Nantucket as stand-alone.
1.4.16 - Playing With Food - Keep, pending discussion
of more appropriate replacements. The Chocolate Bars are too damn handy,
and the Marmalade Sandwich is very stylish.
1.4.24 - The Podume of Infinite Darkness - Keep
1.4.25 - Release the Pigeons! - Remove
1.4.28 - Day Tripper! - Keep
1.4.29 - Spanging Offense - Keep, pending discussion.
Personally, I'd like to see items like the Spanger, the Drone Stick, the
Hyde Mask, and the various Clamps changed from being Possessions to 'Player
States', with a box similar to the 'Disruptions' box: "Spanging", "Drone
Master", "In Spoon", "Narged", "Dr. Jekyll"/"Mr. Hyde", and so forth.
1.4.30 - The Emperor's New Clothes - Remove
1.4.31 - Size Matters - Keep, pending discussion
1.4.32 - Read All About It! - Remove
1.4.33 - Zzzzzzzzzzap! - Remove
1.4.34 - Pushing and Popping - Keep
1.4.35 - Not Hamsters - Remove
1.4.36 - Knerdling - Keep, p.d. (ref. 1.4.29)
1.4.37 - Death and Taxes - Keep
1.4.38 - The Velocity Bomb - Keep, p.d. (ref. 1.4.29)
1.4.39 - Open the Cutlery Drawer... - Keep, p.d. (ref. 1.4.29)
1.4.40 - The Narg Clamp Explained - Keep, p.d. (ref. 1.4.29)
1.4.41 - The Green Clamp - Keep, p.d. (ref. 1.4.29)
1.4.42 - The Freem Clamp Explained - Keep, p.d. (ref. 1.4.29)
1.4.43 - Vermicious Knids - Keep, p.d. (ref. 1.4.29)
1.4.44 - Consider Yourself Toffed - Keep, p.d. (ref. 1.4.29)
1.4.45 - Magno-Clamps - Keep, p.d. (ref. 1.4.29)
1.4.46 - Radiation - Remove, but needs
discussion. It's really just a clamp-producing device, but IMO it crosses
the line.
1.4.47 - Number Six - Keep, p.d. (ref. 1.4.29)
1.4.48 - Fosdyke's Magnifier - Keep, p.d. (ref. 1.4.29)
1.4.49 - Vizhke's Voracious Vacuum - Remove
Section 1.5 - Moves - Keep
Section 1.6 - Line Velocity - Keep
Section 1.7 - Actions
1.7.1 - Action Types - Keep
1.7.2 - Actions - Keep, with chart altered
to reflect remaining Actions. For the remainder of Section 1.7, keep all
Rules except as noted:
1.7.20 - Busking - Remove
1.7.30 - You Have 10 Minutes... - Remove
1.7.30 - Jekyll and Hyde Park - Keep, p.d. (ref. 1.4.29)
1.7.53 - Lost & Found - Keep, p.d. (discuss
possibility of altering to only include remaining Possessions and Tokens)
1.7.54 - Cunningly Fashioned Out Of... - Remove
1.7.60 - Did You See That? - Remove
Section 1.8 - States of Play - Keep
Section 1.9 - Blocks, Impediments, and Gaps - Keep (discuss 1.9.2 -
Escalator Fires)
Section 1.10 - Actions That Target Other Players - Keep
Section 1.11 - Special Stations - Keep, except:
1.11.2 - Three-Point Courier - Remove
1.11.3 - Station Damage - Keep, p.d.
Section 1.12 - Home Stations - Keep
Section 1.13 - Game Time - Keep
Section 1.14 - Token Stacks - Keep
Section 1.15 - The Drone - Keep, p.d. (ref. 1.4.29)
Section 1.16 - Buzzing - Keep
Section 1.17 - Glossary and Definitions - Keep
Section 1.18 - Manoeuvers and Gambits - Keep
Section 1.19 - Current and Charge - Keep
Section 1.20 - Line States
1.20.0 - Line States - Keep
1.20.1 - Back To Normal - Keep
1.20.2 - And Where Might YOU Be Going? - Keep
1.20.3 - Opposites Attract, They Say - Keep, p.d.
1.20.4 - Not So Fast There! - Keep
1.20.5 - Power Failure! - Keep, p.d.
1.20.6 - Soap on the Tracks - Remove (discuss?)

--Riff

"This calls for a subtle blend of psychology and extreme violence."
--Vyvyan, "The Young Ones"